Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 06:09:16 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="ltr">Dear Centrepoint,<div>
<br><div>It has been three weeks since I reached out for my refund. I would like to know if the refund will be credited back to my account at this time or when exactly. Also I want to know what is taking it very long. My purchase at the very first place was cancelled on its own just because I refused to pay the delivery guy demanded as it is paid online. All these inconveniences have taken a toll since December and I would like to get my refund back the soonest.</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Tedda</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 26, 2021 at 3:08 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Hi Jane,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the refund processing takes approximately 3 weeks form the date of the email i.e. 21/01/2021.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<b>Tedda Jane Cadag Santiago</b><div><b><br></b></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002824